﻿@charset "utf-8";
/*版心*/
.w {
  width: 952px;
  margin: 0 auto;
  -webkit-box-shadow: 0 0 10px 5px #e5e7ef;
  -moz-box-shadow: 0 0 10px 5px #e5e7ef;
  box-shadow: 0 0 10px 5px #e5e7ef;
}
/*footer*/
body {
  position: relative;
}
.footer {
  position: absolute;
  bottom: 0;
}
/*主体*/
.main {
  position: relative;
  min-height: 640px;
  /*banner*/
  /*nav*/
  /*top*/
  /*主体*/
  /*右浮框*/
}
.main .banner {
  width: 100%;
}
.main .banner img {
  width: 100%;
  display: block;
}
.main .navbar {
  height: 62px;
  width: 100%;
  background-color: #213658;
  color: #a6afbc;
  padding-left: 95px;
}
.main .navbar ul li {
  float: left;
}
.main .navbar ul li.line {
  padding: 0 12px;
  margin-top: 15px;
}
.main .navbar ul li.step {
  width: 123px;
  height: 29px;
  line-height: 32px;
  font-size: 15px;
  text-align: center;
  margin-top: 18px;
}
.main .navbar ul li.step.on {
  background: url("../images/on1.png") no-repeat;
  text-shadow: 0 0 5px #babfc5;
  color: #fff;
  font-weight: 700;
}
.main .navbar ul li.step.on i {
  color: #fff;
  margin-right: 3px;
}
.main .navbar ul li.step .iblock {
  width: 20px;
  height: 20px;
  line-height: 22px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #a6afbc;
  color: #203557;
  margin-right: 3px;
  margin-top: -3px;
}
.main .navbar ul li img {
  margin-top: 10px;
}
.main .top {
  border-bottom: none;
}
.main .form1 {
  text-align: center;
  margin-top: 40px;
  color: #364347;
  /*弹框*/
}
.main .form1 .title {
  margin-bottom: 37px;
}
.main .form1 .title h3 {
  font-size: 18px;
  font-weight: 700;
}
.main .form1 .style {
 // width: 761px;
  margin: 0 auto;
}
.main .form1 .style ul {
  text-align: center;
}
.main .form1 .style ul li {
  //width: 237px;
  height: 44px;
  margin-bottom: 60px;
  margin-right: 13px;
  position: relative;
}
    .main .form1 .style ul li a {
        // width: 235px;
        height: 44px;
        line-height: 44px;
        color: #364347;
        display: block;
        border: 1px solid #d6e1e5;
        text-align: center;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        font-size: 15px;
        font-weight: 700;
        color: #767c8f;
        padding: 0 20px;
    }
.main .form1 .style ul li a:hover {
  border-color: #568eff;
}
.main .form1 .style ul li.now a {
  border-color: #33d800;
  background: url("../images/now.png") right top no-repeat;
  color: #494f65;
}
.main .form1 .style ul li span {
  position: absolute;
  top: 52px;
  left: 22px;
  padding-left: 18px;
  color: #f01548;
  background: url("../images/zhu.png") no-repeat;
  font-size: 12px;
}
.main .form1 .btn {
  width: 190px;
  height: 40px;
  line-height: 29px;
  font-size: 16px;
  font-weight: 700;
  background-color: #4561ec;
  color: #fff;
}
.main .form1 .modal-dialog1 {
  width: 300px;
  height: 100px;
  background-color: #fff;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  margin: 200px auto;
}
.main .form1 .modal-dialog1 .close {
  padding: 14px;
}
.main .form1 .modal-dialog1 h3 {
  font-size: 18px;
  color: #364347;
  padding-top: 42px;
}
.main .sliderbar {
  width: 104px;
  position: fixed;
  top: 130px;
  left: 50%;
  margin-left: 500px;
  text-align: center;
  z-index:999;
}
.main .sliderbar img {
  width: 83px;
  height: 83px;
}
.main .sliderbar p {
  font-size: 13px;
  color: #494f65;
  margin-top: 3px;
}
.main .sliderbar li {
  margin-bottom: 25px;
}
.main .sliderbar li a {
  width: 70px;
  height: 70px;
  display: block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  margin: 0 auto;
}
.main .sliderbar li a.circle1 {
  background: #8c68c6 url("../images/11.png") center no-repeat;
}
.main .sliderbar li a.circle2 {
  background: #e04c85 url("../images/22.png") center no-repeat;
}
.main .sliderbar li a.circle3 {
  background: #4561ec url("../images/3.png") center no-repeat;
}
.main .sliderbar li h5 {
  font-size: 13px;
  color: #494f65;
  font-weight: 700;
  margin-top: 6px;
}
body.modal-open {
  padding-right: 0px !important;
  overflow: inherit;
}
#userinfo {
text-align:left;
}
.btn btn-default {
    margin-left:0px;
    width: 190px;
    height: 40px;
    line-height: 29px;
    font-size: 16px;
    font-weight: 700;
}

.btn btn-default {
    margin-left: 0px;
    width: 190px;
    height: 40px;
    line-height: 29px;
    font-size: 16px;
    font-weight: 700;
}